### Method

# Adw Carousel get_allow_scroll_wheel

#### Declaration [src]

    gboolean
    adw_carousel_get_allow_scroll_wheel (
      AdwCarousel* self
    )

#### Description [src]

Gets whether `self` will respond to scroll wheel events.

Available since: | 1.0

Gets property | `Adw.Carousel:allow-scroll-wheel`

#### Return value

Returns: | `gboolean`
| `TRUE` if `self` will respond to scroll wheel events.